From: [email-masked] (Dead Lord)
Date: Sat, 14 Mar 1992 00:09:00 -0800

Perhaps someone can answer a few questions I have.  I've read over the Moo
documentation and it seems to be an excellent system for designing a mud.
So WHY is it that there is one Moo and a few hundred LPmuds, TinyM*, Diku-
muds, UnterMuds?  I believe Moo is runtime a interpreted language, which would
make it somewhat slow.  Are the other system compiled, speeding them up?
Or is their some other techinical reason?  IS there in fact a better, faster
or more flexible system for running a mud with?

Thank you
[email-masked]